<?xml version="1.0" encoding="utf-8"?>
<config>

	<!-- !!! DO NOT MODIFY THIS FILE !!! -->
	<!-- You have to put your UI customization elements into \config\ui_user folder -->

	<templates>
	</templates>

	<circles>
		<hovered_skill enabled="0" center="me" radius="0" special_radius="hovered-skill-attack-radius" extend_by_pickup="0">
			<style enabled="1" color="96,255,100,100" stroke="-3" />
		</hovered_skill>
	</circles>

</config>